Subject: RE: HPL Transport Contracts
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 27 Apr 2001 11:26:46 -0700 (PDT)

On Oasis and PGEV, we have been buying and selling as HPL.  However, we have been transporting the gas under ENA.  This is primarily for spot and base deals.  We want to keep these transport contracts with ENA.  The only term deal we have at Waha is to Tufco (0-60,000/day).  This deal is under ENA with it's own firm transport contract (now on Guadalupe Pipeline, which was previously Teco/PGEV).  The sale and transport will go with HPL.  The sale to Entex off of Oasis (currently under the ENA, will be assigned to HPL) must be served off of Oasis.  So HPL will need to acquire an Oasis contract for this deal.  Let me know if you have any more questions.

D

 -----Original Message-----
From: 	Hall, Bob M  
Sent:	Friday, April 27, 2001 1:13 PM
To:	Wynne, Rita
Cc:	Dudley, Cheryl; Graves, Melissa; Weissman, George; Camp, Howard; Farmer, Daren J.
Subject:	RE: HPL Transport Contracts

I would think that the first contract should go the AEP.  ENA won't be selling to Equistar
off of Channel for at least three months.  ENA will have to get a transport agreement with
HPL or Channel.

On the second contract:  Is HPL making the sale or ENA?  Is it a sale that is going
to AEP.  I know we are serving a small Entex point off of Oasis.  Is that for convenience,
can HPL sever the point some other way?

Someone let me hear what you think.

thanks

bob

 -----Original Message-----
From: 	Wynne, Rita  
Sent:	Friday, April 27, 2001 8:17 AM
To:	Hall, Bob M
Cc:	Dudley, Cheryl; Graves, Melissa
Subject:	HPL Transport Contracts

I spoke with Daren and there are a few contracts that he was aware of:

1. Channel -  012-15600-02-069	ENA using HPL's capacity - selling to Equistar on Channel

2. Oasis and PGEV - HPL is using ENA's capacity

3.  Tejas Ship and Tejas Gas - Daren says we don't do business often on these pipes as ENA, but we always have the possibility that we will at any time, so ENA would need it's own transport contracts

Let me know if anyone has questions.  Thanks!